﻿@model OperationalRiskException.Core.ViewModels.ScriptVM
@{
    Layout = "~/Views/Shared/_LayoutProcessor.cshtml";
    ViewBag.Title = "Corrective Plan";
}

    <div class="row">
        <div class="col-md-12 grid-margin">
            <div class="d-flex justify-content-between flex-wrap">
                <div class="d-flex align-items-end flex-wrap">
                    <div class="d-flex">
                        <i class="mdi mdi-home text-muted hover-cursor"></i>
                        <p class="text-muted mb-0 hover-cursor">&nbsp;/&nbsp;  Dashboard &nbsp;/&nbsp;</p>
                        <p class="text-primary mb-0 hover-cursor">Operational</p>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12 grid-margin stretch-card">
  
               
                    <a class="btn btn-danger col-md-2 " href="@Url.Action("Index", "OperationalRisk")">Back</a>                   
               
             
            </div>
        </div>

                    <div class="row">
                        <div class="col-md-12 grid-margin stretch-card">
                            <div class="col-sm-12">
                                <div class="card" id="session">

                                    <h2 class="card-header text-center">Section (<span id="questionCategory">Corrective Action Plan</span>) </h2>
                                    <div class="table-responsive p-4">
                                        <table class="table table-bordered" id="myTable">
                                            <thead>
                                                <tr>

                                                    <th>
                                                        Question
                                                    </th>
                                                    <th>
                                                        Corrective Action Plan
                                                    </th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                @foreach (var items in Model.Plans)
                                                {
                                                    <tr>
                                                        <td>
                                                            @items.QuestionTest
                                                        </td>

                                                        <td>
                                                            @items.CorrectivePlan
                                                        </td>

                                                    </tr>
                                                }
                                            </tbody>
                                        </table>
                                    </div>

                                </div>
                            </div>

                        </div>
                    </div>

                    <script type="text/javascript">
                        $(document).ready(function () {
                            $("#myTable").DataTable();
                        })

                    </script>



